@charset "UTF-8";
/* CSS Document */
/* Diseñado por Web Arte Digital*/
/* www.webartedigital.com.mx*/


/*Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*Fin Reset*/

@font-face{
	font-family:"Century Gothic";
	src:url(../fonts/Century%20Gothic.ttf);
	
}

a {color:#fff; text-decoration:none; font-family:"Century Gothic";}
a:hover {text-decoration:underline;}



a.btnsecc1{
	position:absolute;
	margin-top:265px;
	margin-left:25px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  text-align:center;
  font-family:"Century Gothic";
 width:130px;
 
}

a.btnsecc1:hover{
	background-color:#603913;
}

a.btnsecc2{
	position:absolute;
	margin-top:265px;
	margin-left:265px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
 font-size: 15px;
  text-align:center;
  font-family:"Century Gothic";
 width:130px;
 
 
 
}

a.btnsecc2:hover{
	background-color:#603913;
}

a.btnsecc3{
	position:absolute;
	margin-top:265px;
	margin-left:500px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  text-align:center;
  font-family:"Century Gothic";
 width:130px;
 
 
 
}

a.btnsecc3:hover{
	background-color:#603913;
}

a.btnsecc4{
	position:absolute;
	margin-top:265px;
	margin-left:730px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  text-align:center;
  font-family:"Century Gothic";
 width:130px;
 
 
}

a.btnsecc4:hover{
	background-color:#603913;
}

a.btnsecc5{
	position:absolute;
	margin-top:495px;
	margin-left:25px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  font-family:"Century Gothic";
  text-align:center; 
  width:130px;
}

a.btnsecc5:hover{
	background-color:#603913;
}

a.btnsecc6{
	position:absolute;
	margin-top:495px;
	margin-left:265px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc6:hover{
	background-color:#603913;
}

a.btnsecc7{
	position:absolute;
	margin-top:495px;
	margin-left:500px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 15px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc7:hover{
	background-color:#603913;
}

a.btnsecc8{
	position:absolute;
	margin-top:495px;
	margin-left:730px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc8:hover{
	background-color:#603913;
}

a.btnsecc9{
	position:absolute;
	margin-top:725px;
	margin-left:25px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc9:hover{
	background-color:#603913;
}

a.btnsecc10{
	position:absolute;
	margin-top:725px;
	margin-left:265px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc10:hover{
	background-color:#603913;
}

a.btnsecc9:hover{
	background-color:#603913;
}

a.btnsecc11{
	position:absolute;
	margin-top:725px;
	margin-left:499px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc11:hover{
	background-color:#603913;
}


a.btnsecc12{
	position:absolute;
	margin-top:725px;
	margin-left:735px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc12:hover{
	background-color:#603913;
}


a.btnsecc13{
	position:absolute;
	margin-top:955px;
	margin-left:25px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc13:hover{
	background-color:#603913;
}

a.btnsecc14{
	position:absolute;
	margin-top:955px;
	margin-left:265px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc14:hover{
	background-color:#603913;
}



a.btnsecc15{
	position:absolute;
	margin-top:955px;
	margin-left:500px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc15:hover{
	background-color:#603913;
}


a.btnsecc16{
	position:absolute;
	margin-top:955px;
	margin-left:725px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc16:hover{
	background-color:#603913;
}



a.btnsecc17{
	position:absolute;
	margin-top:1190px;
	margin-left:30px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc17:hover{
	background-color:#603913;
}

a.btnsecc18{
	position:absolute;
	margin-top:1190px;
	margin-left:265px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc18:hover{
	background-color:#603913;
}


a.btnsecc19{
	position:absolute;
	margin-top:1190px;
	margin-left:505px;
  background:#009938;
  color: #FFF;
  padding: 5px 29px;
  text-decoration: none;
  font-size: 16px;
  font-family:"Century Gothic";
 text-align:center; 
  width:130px;
 
 
}

a.btnsecc19:hover{
	background-color:#603913;
}